@charset "utf-8";
/* CSS Document */

<!--

/* Pestana de Proyectos */
div#pestanaproyectos{
	background:url(imagenes/trabajos-mecanizados-precision.gif) no-repeat top;
	height:40px;
	}
div#pestanaproyectos h3{
	margin-left:30px;
	color:#FFF;
	text-align:left;
	padding-top:5px;
	}
div#cuerpoproyectos{
	background-color:#16347a;
	height:150px;
	}

/*Proyectos en Home*/
.separadorfondofichaproyecto{ /*porque en ie6 el margin 9px lo pinta de blanco*/
	width:9px;
	height:141px;
	background-color:#16347a;
	float:left;
	}
.fondofichaproyecto{
	background-color:#FFF;
	width:248px;
	height:140px;
/*	margin-bottom:10px;*/
	float:left;
	}
/*.fondofichaproyecto:hover{
	background-color:#ccddff;
	cursor:pointer;
}*/
.proyectocurvasup{
	background:url(imagenes/proyectos-sup.gif) no-repeat top;
	width:248px;
	height:6px;
	}
.proyectocurvainf{
	background:url(imagenes/proyectos-inf.gif) no-repeat bottom;
	width:248px;
	height:6px;
	}
.fichaproyecto{
	width:240px;
	height:120px;
	padding:4px;
	text-align:justify;
	font-size:10px;
	}
.tituloproyecto{
	font-size:12px;
	font-weight:bold;
	color:#16347a;
	margin-bottom:5px;
}
/*.fichaproyecto a{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-bottom:3px;
}

.fichaproyecto a:hover{
	color:#fff;
}*/
.fichaproyecto img{
	margin-left:8px;
	border:1px solid #16347a;
}
.textojustificadoindex{
	color:#16347a;
	margin-top:10px;
	width:780px;
	text-align:justify;
}

.textojustificadoindex a{
	text-decoration:none;
	color:#FFFFFF;
	/*font-weight:bold;*/
}
.textojustificadoindex a:hover {
	text-decoration:none;
	color:#9dcd17;
}

.textojustificadoindex ul{
	list-style:disc;
	list-style-image:url(imagenes/puntomenu.gif);
	
	margin-left:70px;
	float:left;
	width:205px;
	margin-bottom:15px;
}
.lista {
	width:550px;}

/*columnas index*/
.columnatipo1{
	width:375px;
	float:left;
	margin-top:30px;
	text-align:justify;
	}
.columnatipo2{
	width:375px;
	float:left;
	margin-left:30px;
	margin-top:30px;
	text-align:justify;
	}
.columnatipo1 h2{
	text-align:left;
}
.columnatipo2 h2{
	text-align:left;
}

/* IE6 css fixer v0.95: Tue, 08 Feb 2011 15:52:48 +0100 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
* html .separadorfondofichaproyecto,
* html .fondofichaproyecto,
* html .textojustificadoindex ul,
* html .columnatipo1,
* html .columnatipo2 {display:inline;}

/* add overflow:visible to (submit) buttons */
 * html input, * html button {overflow:visible;}